Bug 238290 - autom4te misses /usr/bin/m4
autom4te misses /usr/bin/m4
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: autoconf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-28 17:23 EDT by Christian Anthon
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 08:57:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Anthon 2007-04-28 17:23:01 EDT
Description of problem:

Trying to run aclocal results in
autom4te: need GNU m4 1.4 or later: /usr/bin/m4

Version-Release number of selected component (if applicable):
core 7 test 4 updated
autoconf-2.61-8.fc7

How reproducible:

[anthon@localhost clean]$ autom4te
autom4te: need GNU m4 1.4 or later: /usr/bin/m4
Comment 1 Karsten Hopp 2007-04-30 05:32:18 EDT
autoconf already requires m4:

>rpm -qp --requires autoconf-2.61-8.fc7.noarch.rpm | grep m4
m4




what's the output of 'rpm -qil m4' on your system ?
Comment 2 Christian Anthon 2007-05-07 08:52:15 EDT
It seems that my installation was a bit messed up. How it was possible for me to
have autoconf installed without having m4 as well is still a mystery to me.
However, yum install m4, solved the problem. Close, or leave as need info as you
please.

Thanks, for your help.
Comment 3 Karsten Hopp 2007-05-07 08:57:22 EDT
thanks for checking! I'll close this report.

Note You need to log in before you can comment on or make changes to this bug.